<?xml version="1.0" encoding="utf-8"?>
<root>
  <!--用户订单显示数量-->
  <UserOrderNumber>20</UserOrderNumber>
  <!--商品名称字数限制（例如只显示10个字符）-->
  <GoodsNameNumber>40</GoodsNameNumber>
  <!--前台最近浏览商品显示数量（对应模板标签HistoryViewed）-->
  <HistoryViewed>4</HistoryViewed>
  <!--前台商品列表页中的商品显示数量（对应模板标签GetClassGoodsPage）-->
  <ShowGoodsListNumber>5</ShowGoodsListNumber>
  <!--前台最新文章的显示数量-->
  <NewArticle>6</NewArticle>
  <!--文章的文字字数限制（例如只显示10个字符）-->
  <WordNumber>28</WordNumber>
  <!--文章列表每页显示数量-->
  <ArticleList>20</ArticleList>
  <!--商品评论每页显示数量-->
  <ReviewNumber>15</ReviewNumber>
  <!--商品咨询每页显示数量-->
  <AskNumber>5</AskNumber>
  <!--全部评论显示数量-->
  <AllReviewNumber>5</AllReviewNumber>
  <!--全部咨询显示数量-->
  <AllAskNumber>10</AllAskNumber>
  <!--用户没登陆的情况会员价格显示字符-->
  <UserPriceStr>登陆后查看</UserPriceStr>
  <!--是否允许匿名购买-->
  <IsAnonymous>False</IsAnonymous>
</root>